.head-top {
	position: relative;
	width: 84%;
	max-width: 1680px;
	height: 120px;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head-logo {
	position: relative;
	width: 40%;
}

.head-logo-img {
	position: relative;
	width: 100%;
	aspect-ratio: 1/0.14814;
	background-image: url("../../img/head/logo.svg?v=202605061340");
	background-size: cover;
}

.head-search {
	position: relative;
	width: 30%;
	border-radius: 50px;
	border: 1px solid #006E7B;
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
}

.head-search-content {
	position: relative;
	width: calc(100% - 50px);
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.head-search-input {
	position: relative;
	border: none;
	width: 90%;
	height: 35px;
	outline: none;
}

.head-search-input::placeholder {
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 14px;
	color: #777777;
	line-height: 20px;
	text-align: left;
	font-style: normal;
	text-transform: none;
}

.head-search-icon {
	position: relative;
	width: 50px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #006E7B;
	cursor: pointer;
}

.head-search-img {
	position: relative;
	width: 20px;
	height: 20px;
	background-image: url("../../img/head/search.svg");
	background-size: cover;
}

.head-bottom {
	position: relative;
	width: 100%;
	background: #006E7B;
}

.head-list {
	position: relative;
	width: 84%;
	max-width: 1680px;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head-list>a {
	position: relative;
	flex: 1;
	display: block;
}

.head-item {
	position: relative;
	width: 100%;
	padding: 19px 12px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-style: normal;
	text-transform: none;
	transition: all .3s;
	cursor: pointer;
}

.head-item-curr {
	background: #008F99;
}

.head-item>a {
	color: #FFFFFF;
}

.head-item:hover {
	background: #008F99;
}
